.card{
    width: 100%;
    height: 18vh;
    display: flex;
    padding: 18px 0 18px 0;
    box-shadow: 0px 0px 8px 0px rgba(158,117,117,0.75);
    border-radius: 18px;
    background: white;
    margin-top: 10px;
    &-sect1{
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 9px 0 18px;
        img{
            width: 100%;
            height: 18vh;
            border-radius: 10px;
        }
    }
    &-sect2{
        width: 50%;
        margin: 0 18px 0 9px;
        &-cabeza{
            display: flex;
            .texto{
                width: 70%;
                p:nth-child(1){
                    font-size: 12px;
                    font-weight: bold;
                    line-height: 15px;
                }
                p:nth-child(2){
                    font-size: 9px;
                    padding: 7px 0 7px 0;
                    color: gray;
                }
            }
            .imagen{
                width: 30%;
                display: flex;
                justify-content: end;
                img{
                    width: 20px;
                    height: 20px;
                }
            }
        }
        &-cuerpo{
            display: flex;
            padding: 12px 0 12px 0;
            div{
                display: flex;
                padding-right: 20px;
                img{
                    width: 13px;
                    padding-right: 5px;
                }
                p{
                    font-size: 9px;
                    color: gray;
                }
            }
        }
        &-pies{
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding-top: 19px;
            p:nth-child(1){
                font-size: 8px;
                color: gray;
            }
            p:nth-child(2){
                color: orangered;
                font-weight: bold;
            }
        }
    }
}

.estilo2.card{
    display: block;
    height: 100%;
    width: 82%;
    padding: 0;
    .card{
        display: none;
        &-sect1{
            width: fit-content;
            margin: 0;
            padding-top: 11px;
            padding-bottom: 9px;
            img{
                width: 89%;
            }
        }
        &-sect2{
            width: fit-content;
            position: relative;
            &-cabeza{
                .texto{
                    width: 82%;
                    p:nth-child(1){
                        font-size: 9px;
                    }
                    p:nth-child(2){
                        font-size: 8px;
                    }
                }
                .imagen{
                    display: none;
                    img{
                    }
                }
            }
            &-cuerpo{
                div{
                    padding-right: 10px;
                    img{
                        width: 10px;
                    }
                    p{
                        font-size: 8px;
                    }
                }
            }
            &-pies{
                padding-top: 0;
                position: absolute;
                bottom: 0;
                top: 52px;
                right: -11px;
                p:nth-child(1){
                    display: none;
                }
                p:nth-child(2){
                    font-size: 10px;
                }
            }
        }
    }
}